.PWA_0 {
    position: fixed;
    width: 100%;
    height: 100vh;
    top:0;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    transition: .5s;
    opacity: 1;
}

.PWA_1{
    /* width: 280px; */
    /*background-color: gainsboro;*/
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.PWA_2{
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: -1px 10px 11px 0px grey;
    padding: 0 17px;
}

.PWA_2 img{
    border-radius: 10px;
}

.PWA_2 p{
    /* color: #0581bc; */
    text-align: left;
    padding-right: 10px;
}

#add-button{
    /* width: 50px;
    height: 50px; */
    margin: 0 auto;
    /*border: transparent;*/
    color: #fff;
    background-color: #1a75bb;
    /* border-radius: 0px 50% 50% 50%; */
    /* transform: rotate(45deg); */
    margin-top: 10px;
    font-size: 17px;
    display: inline !important;
}



@media screen and (max-width: 414px){
    /* @media (min-width:374px) and (max-width:414px){ */
        .bg_use .header_all img {
            width: 350px;
        }
        .bg_use .header_all p{
            font-size: 18px;
        }
   
        .PWA_2 p{
            /* color: #0581bc; */
            text-align: left;
            padding-right: 0;
        }
		#add-button{
			width: 120px;
		}
}
    
    